{    
    "id": "com.microsoft.directxtk",
    "name": "DirectXTK",
    "description": "a collection of helper classes for writing Direct3D 11 C++ code for Universal Windows Platform (UWP) apps for Windows 11, Windows 10, Xbox One, and Win32 desktop applications for Windows 7 Service Pack 1 or later",
    "version": "2022.07",

    "path_license": "native/LICENSE",
    "build_wotmod": false
}